How to install libghc-optparse-applicative-doc on Debian 9 (Stretch)